<?php

	session_start();
      include("formatos.php");
 	 include("fechas.php");



    $nivel=$_SESSION["nivel"];

	$host="localhost";
	$user="root";
	$pass="madagascar123";
		/*	
	$host="localhost";
	$user="root";
	$pass="madagascar123";
*/
	//echo "Host ".$host."<br>";
	//echo "Usuario ".$user."<br>";
	//echo "Pas ".$pass."<br>";
	$db= "basicprest";///"pagadiario";///;//"santanas_test"; //'- santanas_ing01';
	$c_Servidor='Se conecto con el servidor correctamente';
	$i_Servidor='No se conecto con el Servidor';
	$c_DB='Se selecciono correctamente la DB';
	$i_DB='No se selecciono la DB';

date_default_timezone_set('America/New_York');
$hoy = @date('Y-m-d');
$hora = @date('G:i:s');

	$c_Servidor='Se conecto con el servidor correctamente';

	$i_Servidor='No se conecto con el Servidor';

	$c_DB='Se selecciono correctamente la DB';

	$i_DB='No se selecciono la DB';



$con= @mysql_connect($host,$user,$pass) or die("<p style='background-color: red;color: white;padding: 10px;font-family: Arial;font-size: 20px;

'>Error al conectarse con el servidor: No. Error 0001<br>".mysql_error()." <br><a href='../vista/login.php'>Volver atras</a>");

@mysql_select_db($db) or die ("Error al conectar con la bse de datos, No. Error 0001<br>". mysql_error()." <br><a href='../vista/login.php'>Volver atras</a>"."</p>");

 

?>



